<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="9900" name="サイレンス フットステップ リング">
		<for />
	</item>
	<item id="9909" name="アガシオン封印のブレスレット">
		<for />
	</item>
	<item id="9913" name="タリスマン_テスト">
		<for />
	</item>
	<item id="9914" name="ブルー タリスマン：攻撃力">
		<for />
	</item>
	<item id="9915" name="ブルー タリスマン：魔法クリティカル確率">
		<for />
	</item>
	<item id="9916" name="ブルー タリスマン：バーサーカー">
		<for />
	</item>
	<item id="9917" name="レッド タリスマン：使用MP小幅減少">
		<for />
	</item>
	<item id="9918" name="レッド タリスマン：使用MP大幅減少">
		<for />
	</item>
	<item id="9919" name="ブルー タリスマン：ダメージ反射">
		<for />
	</item>
	<item id="9920" name="ブルー タリスマン：透明化">
		<for />
	</item>
	<item id="9921" name="ブルー タリスマン：シールド防御">
		<for />
	</item>
	<item id="9922" name="ブラック タリスマン：包帯">
		<for />
	</item>
	<item id="9923" name="ブラック タリスマン：脱出">
		<for />
	</item>
	<item id="9924" name="ブルー タリスマン：ヒール威力向上">
		<for />
	</item>
	<item id="9925" name="レッド タリスマン：HP/CP回復">
		<for />
	</item>
	<item id="9926" name="ブルー タリスマン：防御力">
		<for />
	</item>
	<item id="9927" name="ブルー タリスマン：魔法抵抗力">
		<for />
	</item>
	<item id="9928" name="レッド タリスマン：MP回復速度">
		<for />
	</item>
	<item id="9929" name="ブルー タリスマン：シールド防御率向上">
		<for />
	</item>
	<item id="9930" name="ブルー タリスマン：回避">
		<for />
	</item>
	<item id="9931" name="レッド タリスマン：MPリラックス">
		<for />
	</item>
	<item id="9932" name="ブルー タリスマン：加護">
		<for />
	</item>
	<item id="9933" name="イエロー タリスマン：攻撃力">
		<for />
	</item>
	<item id="9934" name="イエロー タリスマン：攻撃速度">
		<for />
	</item>
	<item id="9935" name="イエロー タリスマン：魔法抵抗力">
		<for />
	</item>
	<item id="9936" name="イエロー タリスマン：魔力">
		<for />
	</item>
	<item id="9937" name="イエロー タリスマン：魔法詠唱速度">
		<for />
	</item>
	<item id="9938" name="イエロー タリスマン：命中率">
		<for />
	</item>
	<item id="9939" name="イエロー タリスマン：防御力">
		<for />
	</item>
	<item id="9940" name="イエロー タリスマン：速度向上">
		<for />
	</item>
	<item id="9941" name="イエロー タリスマン：移動速度">
		<for />
	</item>
	<item id="9942" name="イエロー タリスマン：クリティカル減少">
		<for />
	</item>
	<item id="9943" name="イエロー タリスマン：クリティカル威力">
		<for />
	</item>
	<item id="9944" name="イエロー タリスマン：クリティカル回避">
		<for />
	</item>
	<item id="9945" name="イエロー タリスマン：回避">
		<for />
	</item>
	<item id="9946" name="イエロー タリスマン：ヒール威力">
		<for />
	</item>
	<item id="9947" name="イエロー タリスマン：CP回復量">
		<for />
	</item>
	<item id="9948" name="イエロー タリスマン：HP回復量">
		<for />
	</item>
	<item id="9949" name="イエロー タリスマン：MP回復量">
		<for />
	</item>
	<item id="9950" name="グレイ タリスマン：重量制限">
		<for />
	</item>
	<item id="9951" name="グレイ タリスマン：中級フィッシング マスタリー">
		<for />
	</item>
	<item id="9952" name="オレンジ タリスマン：温泉 闘志のポーション">
		<for />
	</item>
	<item id="9953" name="オレンジ タリスマン：生命の秘薬">
		<for />
	</item>
	<item id="9954" name="オレンジ タリスマン：精神の秘薬">
		<for />
	</item>
	<item id="9955" name="ブラック タリスマン：魔法 サイレンス解除">
		<for />
	</item>
	<item id="9956" name="ブラック タリスマン：魔法 脱出">
		<for />
	</item>
	<item id="9957" name="ブラック タリスマン：物理 脱出">
		<for />
	</item>
	<item id="9958" name="ブラック タリスマン：物理 サイレンス解除">
		<for />
	</item>
	<item id="9959" name="ブラック タリスマン：サイレンス解除">
		<for />
	</item>
	<item id="9960" name="ホワイト タリスマン：フィアー耐性">
		<for />
	</item>
	<item id="9961" name="ホワイト タリスマン：麻痺耐性">
		<for />
	</item>
	<item id="9962" name="ホワイト タリスマン：ショック耐性">
		<for />
	</item>
	<item id="9963" name="ホワイト タリスマン：睡眠耐性">
		<for />
	</item>
	<item id="9964" name="ホワイト タリスマン：出血耐性">
		<for />
	</item>
	<item id="9965" name="ホワイト タリスマン：キャンセル耐性">
		<for />
	</item>
	<item id="9966" name="ホワイト タリスマン：ホールド耐性">
		<for />
	</item>
</list>